html{
	scroll-behavior: smooth;
}
body{
	box-sizing: border-box;
	margin: 0;padding: 0;
	background: #fffbf2;font-family: "Afacad", sans-serif;
}
/*-------------------------- HEADER START --------------------------*/
.header{
	width: 100%;padding: 1vw 14vw;display: flex;justify-content: space-between;align-items: center;
	position: relative;z-index: 10;
}
.header a{
	font-size: 1vw;font-weight: 400;color: #fff;text-decoration: none;display: inline-block;
	width: auto;
}
.header a img{
	width:12%;
}
.header a:hover{
	color: #e8be57;
}
.header a:nth-child(4){
	width: 20%;
}
.header a:last-child{
	background: #e8be57;padding: 0.2vw 1vw;border-radius: 25px;color: #000;
}
.header a:last-child:hover{
	background: #bf2824;color: #fff;
}

/*-------------------------- HEADER END --------------------------*/
/*-------------------------- FOOTER START --------------------------*/

.moveToTop{
	position: fixed;right:2%;bottom:3%;width: 3vw;height: 3vw;border: none;background: #bf2824;
	border-radius: 50%;font-size: 1.2vw;color: #fff;
}
.footer{
	width: 100%;position: relative;padding: 4vw 16vw 2vw 16vw;overflow: hidden;background: #000;color: #fff;
}
.footerBg{
	content: '';width: 100%;position: absolute;left: 0;top: 0;
}
.footerContainer{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;z-index: 10;
}
.footerLinkLeft{
	width: 33%;
}
.footerLinkRight{
	width: 33%;
}
.menuLogo{
	width: 20%;
}
.upperFooterLink{
	width: 100%;display: flex;justify-content: space-between;align-items: center;
}
.upperFooterLink a{
	color: #fff;font-size: 0.9vw;font-weight: 400;text-decoration: none;
}
.lowerFooterLink{
	width: 100%;display: flex;justify-content: space-between;align-items: center;
}
.lowerFooterLink a{
	color: #fff;font-size: 0.7vw;font-weight: 400;text-decoration: none;
}
.footer a:hover{
	color: #e8be57;
}
.newsletterFooter{
	width: 100%;display: flex;align-items: center;justify-content: space-between;
}
.newsletterFooter span{
	font-size: 0.9vw;
}
.newsletterFooter input{
	background: none;border:none;font-size: 0.8vw;color: #fff;
}
.newsletterFooter button{
	width: 2.5vw;height: 2vw;border: none;background: #bf2824;font-size: 0.9vw;color: #fff;
}
input:focus{
	outline: none;
}
.bookingFooter{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.bookingNumber{
	width: 40%;
}
.bookingNumber a{
	font-size: 0.8vw;text-decoration: none;color: #fff;
}
.footerEmail{
	width: 57%;
}
.footerEmail a{
	font-size: 0.8vw;text-decoration: none;color: #fff;
}
.footerAddress{
	text-align: center;margin: 1vw 0;
}
.footerAddress a{
	font-size: 1vw;text-decoration: none;color: #fff;
}

.social-mediaFooter{
	width: 14%;display: flex;align-items: center;justify-content: space-between;margin-left: 43%;
}
.social-mediaFooter a{
	color: #fff;
}
.copyright{
	margin-top: 3vw;text-align: center;font-size: 0.85vw;
}
.copyright a{
	font-size: 0.85vw;color: orange;text-decoration: none;
}
.helpline{
	width: 2.7vw;height: 2.7vw;position: fixed;bottom: 8%;left: 2%;background: #bf2824;border-radius: 50%;
	display: flex;align-items: center;justify-content: center;font-size: 1vw;color: #fff;text-decoration: none;
}
.helpline:hover{
	text-decoration: none;color: #fff important;
}
.whatsapp{
	width: 2.7vw;height: 2.7vw;position: fixed;bottom: 2%;left: 2%;background: #30964b;border-radius: 50%;
	display: flex;align-items: center;justify-content: center;font-size: 1vw;color: #fff;text-decoration: none;
}
.whatsapp:hover{
	text-decoration: none;color: #fff important;
}

/*-------------------------- FOOTER END --------------------------*/
/*-------------------------- SLIDER START --------------------------*/

.slider{
	width: 100%;height: 85vh;background: #ebebeb;font-weight: 800;
	margin-top: -11vh;position: relative;
}
.sliderBox{
	content: '';position: absolute;left: 50%;transform: translateX(-50%);top:45%;width: 70%;
}
.carousel-inner{
	font-size: 5vw;font-weight: 600;color: #fff;text-transform: uppercase;
	font-family: "Boldonse", system-ui;text-align: center;
}
.sliderContent{
	content: '';position: absolute;left: 50%;transform: translateX(-50%);bottom: 12%;padding: 1vw;
	width: 75%;display: flex;justify-content: space-between;flex-wrap: wrap;
	background: rgba(255, 255, 255, 0.2);border-radius: 7px;box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);border: 2px solid rgba(255, 255, 255, 0.3);
}
.enqiryCOlumnslider{
	width: 19%;
}
.enqiryCOlumnslider label{
	font-size: 0.8vw;color: #fff;text-transform: uppercase;font-weight: 300;
}
.enqiryCOlumnslider input{
	width: 100%;padding: 0.5vw;border: none;height: 2.5vw;font-size: 0.9vw;
}
.enqiryCOlumnslider select{
	width: 100%;padding: 0.5vw;border: none;height: 2.5vw;font-size: 0.9vw;background: #fff;
}
.enqiryCOlumnslider button{
	width: 100%;height: 2.5vw;border: none;background: #e8be57;color: #000;font-size: 1vw;
}
.enqiryCOlumnslider button:hover{
	background: #bf2824;color: #fff;
}
.features{
	width: 100%;background: #fff2d1;display: flex;align-items: center;justify-content: center;
	padding: 0 12vw;
}
.featuresColumn{
	width: 20%;height:5vw;display: flex;align-items: center;justify-content: center;font-size: 1vw;
	font-weight: 200;text-align: center;
}
.featuresColumn img{
	width: 17%;
}

/*-------------------------- SLIDER END --------------------------*/
/*-------------------------- CONTACT START --------------------------*/

.breadcumb{
	width: 100%;height: 45vh;background: #ebebeb;position: relative;margin-top: -11vh;
	background: url('../images/breadcumbPage.jpg');background-position: center;background-size: cover;
}
.breadcumbContent{
	width: 20%;position: absolute;top: 53%;left:14%;transform: translateY(-50%);
}
.breadcumbContent h1{
	text-align: left;font-size: 2.2vw;font-weight: 600;color: #e8be57;
}
.breadcumbContent p{
	text-align: left;font-size: 1vw;margin-bottom: 0;color: #fff;
}
.breadcumbContent p a{
	text-align: left;font-size: 1vw;margin-bottom: 0;color: #fff;
}
.breadcumbContent p a:hover{
	color: #bf2824;text-decoration: none;
}
.contact{
	padding:4vw 10vw;
}
.contact p{
	font-size:1vw;margin-bottom: 1.2vw;width: 60%;text-align: center;margin-left: 20%;
}
.borderLine{
	width:16%;margin-left: 42%;border: none;
}
.contactDetailPgs{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.contactDetailCol{
	width: 33%;border: 1px solid #ded9ce;padding: 1vw;border-radius: 8px;margin-top: 2vw;
}
.contactDetailRow{
	width: 100%;display: flex;justify-content: space-between;margin-top: 1.5vw;
}
.contactDetailRow:first-child{
	margin-top: 0;
}
.contactDetailIcCol{
	width: 8%;font-size: 1.3vw;display: flex;align-items: center;
}
.contactDetailIcDetail{
	font-size: 1vw;width: 90%;display: flex;align-items: center;
}
.socialMediaPageCol{
	width: 30%;display: flex;align-items: center;justify-content: space-between;
}
.socialMediaPageCol a{
	color: #000;font-size: 1vw;
}
.socialMediaPageCol a:hover{
	color: #bf2824;
}
.contactDetailPic{
	width: 23%;background: #ebebeb;margin-top: 2vw;border-radius: 5px;
}
.contactPageForm{
	width: 40%;border: 1px solid #ded9ce;padding: 1vw;border-radius: 8px;margin-top: 2vw;
}
.contactDetailCol h3{
	font-size: 1.7vw;font-weight: 600;
}
.contactPageForm h3{
	font-size:1.5vw;font-weight: 600;text-align: center;
}
.inputRow{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.inputCol{
	width: 49%;padding: 0.5vw;
}
.inputCol input{
	width: 100%;border: 1px solid #ded9ce;padding: 0.5vw;font-size: 0.9vw;border-radius: 5px;
	background: none;height: 3vw;
}
.inputColFull{
	width: 100%;padding: 0.5vw;
}
.inputColFull input{
	width: 100%;border: 1px solid #ded9ce;padding: 0.5vw;font-size: 0.9vw;border-radius: 5px;
	background: none;height: 3vw;
}
.inputColFull textarea{
	width: 100%;border: 1px solid #ded9ce;padding: 0.5vw;font-size: 0.9vw;border-radius: 5px;
	background: none;
}
textarea:focus{
	outline: none;
}
.inputColFull button{
	width: 100%;height: 3vw;background: #e8be57;border: none;border-radius: 5px;font-size: 1vw;
}
.inputColFull button:hover{
	background: #c9a240;
}
.map{
	width: 100%;height: 40vh;background: #ebebeb;margin-top: 2vw;border-radius: 5px;overflow: hidden;
	position: relative;
}
.map iframe{
	width: 100%;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}

/*-------------------------- CONTACT END --------------------------*/
/*-------------------------- GALLERY START --------------------------*/

.gallery{
	width: 100%;padding: 4vw 10vw;
}
.gallery p{
	font-size:1vw;margin-bottom: 1.2vw;width: 60%;text-align: center;margin-left: 20%;
}
.galleryRow{
	display: flex; justify-content: space-between;flex-wrap: wrap;width: 100%;
}
.galleryColumn{
	width: 24%;height: 20vh;background: #ebebeb;margin-top: 1vw;
}
.gallery-section {
   text-align: center;
}
.tabs{
	text-align: center;
}
.tabs button {
    margin:1vw; cursor: pointer;background: transparent;font-weight: 500;
    border: none;transition: background-color 0.3s;font-size: 0.9vw;text-transform: uppercase;
}
.tabs button.active {
    color: red;
}
.galleries {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.galleries div {
    display: none; /* Initially hidden, handled via JS */
    margin: 1vw;width: 100%;
 }
.galleries img {
    width: 30%;
    height:30vh;
    object-fit: cover;
    border-radius: 5px;margin: 0.5vw;
}


/*-------------------------- GALLERY END --------------------------*/
/*-------------------------- SERVICES START --------------------------*/

.destinations{
	padding: 4vw 10vw;width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.destinationColumn{
	width: 32%;padding: 1vw;border-radius: 7px;border: 1px solid #f2ebda;margin-top: 1.3vw;
}
.destinationPic{
	width: 100%;height: 25vh;background: #ebebeb;
}
.destinationDetail{
	margin-top: 1vw;width: 100%;
}
.destinationDetail h3{
	font-size: 1.2vw;
}
.destinationDetail p{
	font-size: 0.9vw;font-weight: 400;width: 100% !important;
}
.destinationDetail a{
	font-size: 0.9vw;font-weight: 400;text-decoration: none;color: #000;
}
.destinationColumn:nth-child(1){
	margin-top: 0;
}
.destinationColumn:nth-child(2){
	margin-top: 0;
}
.destinationColumn:nth-child(3){
	margin-top: 0;
}
.destinationDetail a:hover{
	color: #bf2824;
}

/*-------------------------- SERVICES END --------------------------*/
/*-------------------------- BOOKING START --------------------------*/

.bookingSection{
	width: 100%;padding: 2vw 14vw;background: #ebebeb;text-align: center;background: url('../images/breadcumb.jpg');
	background-size: cover;background-position: center;
}
.bookingSection h3{
	font-size: 1.8vw;color: #f6d161;
}
.bookingSection p{
	font-size: 0.9vw;margin-bottom: 0;color: #fff;
}
.reservation{
	width: 100%;padding: 3vw 14vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.formCOlumnReservation{
	width: 65%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.formColumnPic{
	width: 30%;padding: 0.8vw;border-radius: 7px;border:1px solid #ded9ce;
}
.formColumnPic:nth-child(1){
	margin-top: 0;
}
.formColumnPic:nth-child(2){
	margin-top: 0;
}
.formColumnPic:nth-child(3){
	margin-top: 0;
}
.shortWidthInput{
	width: 31%;margin-top: 0.7vw;
}
.shortWidthInput label{
	font-size: 0.8vw;text-transform: uppercase;
}
.shortWidthInput input{
	width: 100%;padding: 0.5vw;border:1px solid #ded9ce;border-radius: 5px;background: none;font-size: 0.8vw;
}
.fullWidthInput{
	width: 100%;margin-top: 0.7vw;
}
.fullWidthInput label{
	font-size: 0.8vw;text-transform: uppercase;
}
.fullWidthInput input{
	width: 100%;padding: 0.5vw;border:1px solid #ded9ce; border-radius: 5px;background: none;font-size: 0.8vw;
}
.shortWidthInput button{
	width: 100%;height: 2.5vw;background: #bf2824;border: none;margin-top: 0.3vw;color: #fff;
	font-size: 0.9vw;border-radius: 7px;
}
.shortWidthInput button:hover{
	background: #991411;
}
.shortWidthInput select{
	width: 100%;padding: 0.5vw;border:1px solid #ded9ce;border-radius: 5px;background: none;font-size: 0.8vw;
}

/*-------------------------- BOOKING END --------------------------*/
/*-------------------------- ROOM START --------------------------*/

.rooms{
	padding: 4vw 14vw;width: 100%;
}
.roomRow{
	width: 100%;border:1px solid #ded9ce;padding: 1vw;display: flex;justify-content: space-between;
	flex-wrap: wrap;border-radius: 7px;
}
.roomPic{
	width: 30%;background: #ebebeb;
}
.roomDetails{
	width: 65%;
}
.roomDetails h3{
	font-size:1.5vw;font-weight: 600;margin-bottom: 0.1vw;
}
.roomDetails p{
	font-size: 0.9vw;
}
.facilitiesIcon{
	width: 100%;display: flex;
}
.facilityIc{
	width: 2.5vw;height: 2.5vw;border-radius: 50%;background: #ffe8b0;display: flex;
	align-items: center;justify-content: center;margin-right:0.5vw;
}
.facilityIc img{
	width: 60%;
}
.hotelFlexBtn{
	width: 100%;display: flex;flex-wrap: wrap;
}
.hotelFlexBtn a{
	padding: 0.5vw 1vw;color: #fff;font-size: 0.9vw;background: #bf2824;text-decoration: none;
	text-transform: uppercase;margin-right: 0.5vw;
}
.hotelFlexBtn a:nth-child(2){
	background: #e8be57;color: #000;
}	
.roomRow{
	margin-top: 1vw;
}
.roomRow:nth-child(1){
	margin-top: 0;
}

/*-------------------------- ROOM END --------------------------*/
/*-------------------------- INDEX START --------------------------*/

.aboutHotelIndex{
	width: 100%;padding: 3vw 12vw;display: flex;justify-content: space-between;flex-wrap: wrap;
	position: relative;
}
.leftAbtIndex{
	width: 65%;
}
.leftAbtIndex h2{
	font-size: 2vw;
}
.leftAbtIndex h3{
	font-size: 1.2vw;font-weight: 400;display: flex;align-items: center;
}
.leftAbtIndex h3 span{
	display: inline-block;width: 5%;height: 2px;background: #000;margin-right: 0.5vw;
}
.leftAbtIndex p{
	font-size: 0.95vw;text-align: justify;
}
.abtIndexIcons{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.abtIndexIcColumns{
	width: 24%;text-align: center;
}
.abtIndexIcColumns img{
	width: 40%;margin-bottom: 0.8vw;
}
.abtIndexIcColumns h5{
	font-size: 1vw;font-weight: 300;
}
.rightIndex{
	width: 20%;background: #ebebeb;
}
.roomIndex{
	width: 100%;padding: 3vw 12vw;background: #f5eedf;
}
.roomIndex h2{
	font-size: 2vw;text-align: center;
}
.roomIndex p{
	font-size:1vw;text-align: center;width: 60%;margin-left: 20%;
}
.hotelRoomsIndex{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.hotelRoomsColIndex{
	padding: 1.2vw;background:#eddfc2;width: 32%;margin-top: 1vw;border-radius: 7px;
}
.hotelRoomIndexPic{
	width: 100%;height: 12vw;background: #ebebeb;margin-bottom: 1vw;
}
.hotelRoomIndexDetail{
	width: 100%;text-align: center;
}
.hotelRoomIndexDetail h3{
	font-size: 1.5vw;
}
.hotelRoomIndexDetail p{
	width: 100%;font-size: 0.9vw;margin-left: 0;
}
.facilitiesIconIndex{
	width: 100%;display: flex;justify-content: center;
}
.facilityIcIndex{
	width: 2.5vw;height: 2.5vw;border-radius: 50%;background: #f5eedf;display: flex;
	align-items: center;justify-content: center;margin-right:0.5vw;
}
.facilityIcIndex img{
	width: 60%;
}
.hotelRoomIndexDetail a{
	width: 60%;display: block;height: 2.1vw;display: flex;align-items: center;justify-content: center;
	border-radius: 25px;background: #e8be57;color: #000;text-decoration: none;
	font-size: 1vw;margin-top: 1vw;margin-left: 20%;
}
.hotelRoomIndexDetail a:hover{
	background: #bf2824;color: #fff;
}
.cooking{
	width: 100%;padding: 3vw 12vw;display: flex;justify-content: space-between;flex-wrap: wrap;
	position: relative;
}
.leftCooking{
	width: 48%;
}
.rightCooking{
	width: 48%;background: #ebebeb;position: relative;
}
.leftCooking h3{
	font-size: 1.3vw;font-weight: 400;
}
.leftCooking h1{
	font-size: 2.5vw;font-weight: 600;
}
.leftCooking p{
	font-size: 0.9vw;
}
.leftCooking a{
	font-size: 0.9vw;display: block;width: 40%;height: 2.5vw;display: flex;align-items: center;
	justify-content: center;font-size: 0.9vw;color: #000;border: 1px solid #000;text-decoration: none;
}
.leftCooking a:hover{
	background: #e8be57;border: 1px solid #e8be57;
}
.apetite{
	width: 100%;height: 18vw;background: #ebebeb;margin-top: 1.2vw;
}
.review{
	width: 100%;padding: 0 12vw 3vw 12vw;
}
.review h2{
	font-size: 2vw;text-align: center;
}
.review p{
	font-size:1vw;text-align: center;width: 60%;margin-left: 20%;
}
.reviewRow{
	width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.reviewColumn{
	width: 24%;margin-top: 1vw;padding:1vw;border-radius: 5px;background: #f5eedf;position: relative;
}
.reviewColumn p{
	width: 100%;margin-left: 0;font-size: 0.9vw;position: relative;z-index: 1;
}
.reviewColumn h3{
	font-size: 1.2vw;text-align: center;position: relative;z-index: 1;
}
.reviewColumn i{
	font-size: 3vw;position: absolute;content: '';top: 3%;left: 5%;color: #d6c9ae;
}
.userIcon{
	width: 23%;margin-left: 40%;margin-bottom: 1vw;
}
.receptionist{
	content: '';position: absolute;bottom: 0;right: 19%;width:20%;
}
.videoSection{
	width: 100%;padding: 3vw 12vw;background: #f5eedf;display: flex;justify-content: space-between;
	flex-wrap: wrap;
}
.leftVideo{
	width: 35%;height: 30vh;position: relative;background: #ebebeb;font-size: 5vw;font-weight: 600;
	display: flex;align-items: center;justify-content: center;
}
.leftVideo iframe{
	content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
}
.rightVideo{
	width: 58%;display: flex;align-items: center;
}
.rightVideo h3{
	font-size: 0.9vw;text-transform: uppercase;text-align: center;color: #bf2824;
}
.rightVideo p{
	font-size: 1.5vw;text-align: center;
}
.indexBorderIc{
	width: 14%;margin-left: 43%;
}

/*-------------------------- INDEX END --------------------------*/
/*------------------------ FAQ's STARTED ----------------------------*/

.faqPage{
	width: 100%;padding: 3vw 14vw;
}
#accordion button{
	width: 100%;height: 3vw;border: 1px solid #f2ebda;text-align: left;background: none;
	font-size: 1vw;padding: 0 1vw;margin-top: 1vw;
}
.accordionDetail{
	width: 100%;padding: 1vw;font-size: 0.9vw;line-height: 1.5;
}

/*------------------------ FAQ's ENDED ----------------------------*/
/*------------------------ TERMS AND CONDITIONS STARTED ----------------------------*/

.termsCondition{
	width: 100%;padding:3vw 14vw;
}
.termsCondition h2{
	font-size:1.5vw;font-weight: 600;
}
.termsCondition p{
	font-size: 1vw;
}
.termsCondition ul li{
	font-size: 0.9vw;
}

/*------------------------ TERMS AND CONDITIONS ENDED ----------------------------*/
/*------------------------ PRIVACY PLOICY STARTED ----------------------------*/

.privacyPolicy{
	width: 100%;padding:3vw 14vw;
}
.privacyPolicy h2{
	font-size:1.5vw;font-weight: 600;
}
.privacyPolicy p{
	font-size: 1vw;
}
.privacyPolicy ul li{
	font-size: 0.9vw;
}

/*------------------------ PRIVACY PLOICY ENDED ----------------------------*/
/*------------------------ DESTINATION DETAIL STARTED ----------------------------*/

.destinationDetails{
	width: 100%;padding: 3vw 14vw;display: flex;justify-content: space-between;flex-wrap: wrap;
}
.destinationSideLeftCol{
	width: 70%;padding: 1vw;border: 1px solid #ded7ba;border-radius: 15px;
}
.destinationImg{
	width: 100%;height: 40vh;background: #ebebeb;margin-bottom:1vw;
}
.destinationSideLeftCol p{
	font-size:0.9vw;line-height: 1.5;
}
.destinationSideLeftCol a{
	width: 30%;display: block;height: 2.5vw;display: flex;align-items: center;justify-content: center;
	font-size: 0.9vw;text-decoration: none;background: #e8be57;color: #000;
}
.destinationSideRightCol{
	width: 28%;
}
.destinationSideForm{
	width: 100%;
}
.destinationEnquiryHeading{
	width: 100%;height: 3vw;background: #e8be57;color: #000;font-size: 1.2vw;display: flex;align-items: center;
	justify-content: center;
}
.destinationENquiryFormBox{
	width: 100%;padding: 1vw;background: #f2f2f2;
}
.inputEnquiryRow{
	width: 100%;margin-top: 0.5vw;
}
.inputEnquiryRow label{
	font-size: 0.9vw;
}
.inputEnquiryRow input{
	width: 100%;padding:0.4vw; font-size: 0.9vw;border: none;
}
.inputEnquiryRow:first-child{
	margin-top: 0 !important;
}
.inputEnquiryRow button{
	width: 100%;height: 2.5vw;display: flex;align-items: center;justify-content: center;background: #bf2824;
	border: none;color: #fff;font-size: 0.8vw;text-transform: uppercase;
}
.inputEnquiryRow button:hover{
	background: #9c1511;
}

/*------------------------ DESTINATION DETAIL ENDED ----------------------------*/

/*----------------------------- RESPONSIVE CSS ----------------------------------*/

@media(max-width: 768px){

	/*-------------------------- HEADER START --------------------------*/
	.resp-header{
		width: 100%;display: flex;align-items: center;justify-content: space-between;padding: 15px;
		position: relative;z-index: 10;
	}
	.respLogo{
		width: 40%;
	}
	.respLogo a{
		width: 100%;
	}
	.menuBtnResp{
		width: 20%;display: flex;align-items: center;justify-content: right;
	}
	.menuBtnResp button{
		width: 45px;height: 45px;border: 1px solid #fff;font-size: 20px;background: none;color: #fff;
	}
	.menuDropdowmbg{
		border-radius: 10px;background: #fff;width: 96%;margin-left: 2%;position: absolute;z-index: 10;
		overflow: hidden;display: none;
	}
	.menuDropdowmbg ul li a{
		display: block;font-size: 17px;padding: 10px;text-decoration: none;color: #000;
	}
	.menuDropdowmbg ul li a:hover{
		background: #b92623;color: #fff;
	}
	.slider{
		width: 100%;height: 60vh;
	}
	/*-------------------------- HEADER END --------------------------*/
	/*---------------------------- BREADCUMB START --------------------------------*/
	.breadcumb{
		width: 100%;height:30vh;
		background: url('../images/breadcumbResp.jpg');background-size: cover;background-position: center;
		position: relative;margin-top: -9vh;
	}
	.breadcumbContent{
		width:80%;position: absolute;top:55%;left:5%;transform: translateY(-50%);
	}
	.breadcumbContent h1{
		text-align: left;font-size: 36px;font-weight: 600;
	}
	.breadcumbContent p{
		text-align: left;font-size: 16px;margin-bottom: 0;color: #fff;
	}
	.breadcumbContent p a{
		text-align: center;font-size: 16px;margin-bottom: 0;color: #fff;
	}
	/*---------------------------- BREADCUMB END --------------------------------*/
	/*-------------------------- FOOTER START --------------------------*/
	.helpline{
		width: 45px;height: 45px;position: fixed;bottom: 8%;left: 2%;background: #bf2824;border-radius: 50%;
		display: flex;align-items: center;justify-content: center;font-size:20px;color: #fff;text-decoration: none;
	}
	.helpline:hover{
		text-decoration: none;color: #fff important;
	}
	.whatsapp{
		width:45px;height:45px;position: fixed;bottom: 2%;left: 2%;background: #30964b;border-radius: 50%;
		display: flex;align-items: center;justify-content: center;font-size: 20px;color: #fff;text-decoration: none;
	}
	.whatsapp:hover{
		text-decoration: none;color: #fff important;
	}
	.moveToTop{
		position: fixed;right:4%;bottom:3%;width: 45px;height: 45px;border: none;background: #bf2824;
		border-radius: 50%;font-size: 18px;color: #fff;
	}
	.footer{
		width: 100%;position: relative;padding:30px 15px;overflow: hidden;background: #000;color: #fff;
	}
	.footerBg{
		content: '';width: 100%;position: absolute;left: 0;top: 0;
	}
	.footerContainer{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;position: relative;z-index: 10;
	}
	.footerLinkLeft{
		width: 100%;
	}
	.footerLinkRight{
		width: 100%;
	}
	.menuLogo{
		width:50%;margin-left: 25%;margin-top: 18px;margin-bottom: 18px;
	}
	.upperFooterLink{
		width: 100%;display: flex;justify-content: space-between;align-items: center;
	}
	.upperFooterLink a{
		color: #fff;font-size: 15px;font-weight: 400;text-decoration: none;
	}
	.lowerFooterLink{
		width: 100%;display: flex;justify-content: space-between;align-items: center;
	}
	.lowerFooterLink a{
		color: #fff;font-size: 15px;font-weight: 400;text-decoration: none;
	}
	.footer a:hover{
		color: #e8be57;
	}
	.newsletterFooter{
		width: 100%;display: flex;align-items: center;justify-content: space-between;
	}
	.newsletterFooter span{
		font-size: 15px;
	}
	.newsletterFooter input{
		background: none;border:none;font-size: 15px;color: #fff;
	}
	.newsletterFooter button{
		width: 45px;height: 40px;border: none;background: #bf2824;font-size: 15px;color: #fff;
	}
	input:focus{
		outline: none;
	}
	.bookingFooter{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.bookingNumber{
		width: 50%;
	}
	.bookingNumber a{
		font-size:15px;text-decoration: none;color: #fff;
	}
	.footerEmail{
		width: 50%;
	}
	.footerEmail a{
		font-size: 15px;text-decoration: none;color: #fff;
	}
	.footerAddress{
		text-align: center;margin: 12px 0;
	}
	.footerAddress a{
		font-size: 16px;text-decoration: none;color: #fff;
	}

	.social-mediaFooter{
		width:30%;display: flex;align-items: center;justify-content: space-between;margin-left: 35%;
	}
	.social-mediaFooter a{
		color: #fff;font-size: 18px;
	}
	.copyright{
		margin-top: 18px;text-align: center;font-size:13px;
	}
	.copyright a{
		font-size: 14px;color: orange;text-decoration: none;
	}

	/*-------------------------- FOOTER END --------------------------*/

	/*---------------------------- CONTACT START -------------------------*/
	.contact{
		padding:15px;
	}
	.contact p{
		font-size:16px;margin-bottom: 6px;width: 100%;text-align: center;margin-left: 0%;
	}
	.borderLine{
		width:30%;margin-left: 35%;border: none;
	}
	.contactDetailPgs{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.contactDetailCol{
		width: 100%;border: 1px solid #ded9ce;padding: 13px;border-radius: 8px;margin-top: 12px;
	}
	.contactDetailRow{
		width: 100%;display: flex;justify-content: space-between;margin-top: 12px;
	}
	.contactDetailRow:first-child{
		margin-top: 0;
	}
	.contactDetailIcCol{
		width: 5%;font-size: 16px;display: flex;align-items: center;
	}
	.contactDetailIcDetail{
		font-size:16px;width: 92%;display: flex;align-items: center;
	}
	.socialMediaPageCol{
		width: 30%;display: flex;align-items: center;justify-content: space-between;
	}
	.socialMediaPageCol a{
		color: #000;font-size: 16px;
	}
	.socialMediaPageCol a:hover{
		color: #bf2824;
	}
	.contactDetailPic{
		width: 100%;background: #ebebeb;margin-top: 2vw;border-radius: 5px;height: 35vh;
	}
	.contactPageForm{
		width: 100%;border: 1px solid #ded9ce;padding:15px;border-radius: 8px;margin-top: 2vw;
	}
	.contactDetailCol h3{
		font-size: 20px;font-weight: 600;
	}
	.contactPageForm h3{
		font-size:20px;font-weight: 600;text-align: center;
	}
	.inputRow{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.inputCol{
		width: 49%;padding: 8px;
	}
	.inputCol input{
		width: 100%;border: 1px solid #ded9ce;padding:7px;font-size: 15px;border-radius: 5px;
		background: none;height: 45px;
	}
	.inputColFull{
		width: 100%;padding: 0.5vw;
	}
	.inputColFull input{
		width: 100%;border: 1px solid #ded9ce;padding:7px;font-size: 15px;border-radius: 5px;
		background: none;height: 45px;
	}
	.inputColFull textarea{
		width: 100%;border: 1px solid #ded9ce;padding: 7px;font-size:15px;border-radius: 5px;
		background: none;margin-top: 7px;
	}
	textarea:focus{
		outline: none;
	}
	.inputColFull button{
		width: 100%;height: 45px;background: #e8be57;border: none;border-radius: 5px;font-size:16px;
	}
	.inputColFull button:hover{
		background: #c9a240;
	}
	.map{
		width: 100%;height:30vh;background: #ebebeb;margin-top: 2vw;border-radius: 5px;overflow: hidden;
		position: relative;
	}
	.map iframe{
		width: 100%;content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	}
	/*---------------------------- CONTACT END -------------------------*/
	/*-------------------------- GALLERY START --------------------------*/

	.gallery{
		width: 100%;padding: 16px;display: flex; justify-content: space-between;flex-wrap: wrap;
	}
	.gallery p{
		font-size: 15px;width: 96%;margin-left: 2%;
	}
	.galleryColumn{
		width:49%;height: 20vh;background: #ebebeb;margin-top: 12px;
	}
	.galleryColumn:nth-child(1){
		margin-top: 0;
	}
	.galleryColumn:nth-child(2){
		margin-top: 0;
	}
	.galleryColumn:nth-child(3){
		margin-top: 12px;
	}
	.galleryColumn:nth-child(4){
		margin-top: 12px;
	}.gallery-section {
	   text-align: center;
	}
	.tabs{
		text-align: center;
	}
	.tabs button {
	    margin:1vw; cursor: pointer;background: transparent;font-weight: 600;
	    border: none;transition: background-color 0.3s;font-size:14px;text-transform: uppercase;
	}
	.tabs button.active {
	    color: red;
	}
	.galleries {
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.galleries div {
	    display: none; /* Initially hidden, handled via JS */
	    margin: 1vw;width: 100%;
	 }
	.galleries img {
	    width:48%;
	    height:20vh;
	    object-fit: cover;
	    border-radius: 5px;margin: 0.5vw;
	}

	/*-------------------------- GALLERY END --------------------------*/
	/*-------------------------- SERVICES START --------------------------*/

	.destinations{
		padding: 15px;width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.destinationColumn{
		width:100%;padding: 12px;border-radius: 7px;border: 1px solid #f2ebda;margin-top: 1.3vw;
	}
	.destinationPic{
		width: 100%;height: 25vh;background: #ebebeb;
	}
	.destinationDetail{
		margin-top: 15px;width: 100%;
	}
	.destinationDetail h3{
		font-size: 20px;
	}
	.destinationDetail p{
		font-size: 16px;font-weight: 400;
	}
	.destinationDetail a{
		font-size:17px;font-weight: 400;text-decoration: none;color: #000;
	}
	.destinationColumn:nth-child(1){
		margin-top: 0;
	}
	.destinationColumn:nth-child(2){
		margin-top: 0;
	}
	.destinationColumn:nth-child(3){
		margin-top: 0;
	}

	/*-------------------------- SERVICES END --------------------------*/
	/*-------------------------- BOOKING START --------------------------*/

	.bookingSection{
		width: 100%;padding:15px;background: #ebebeb;text-align: center;background: url('../images/breadcumb.jpg');
		background-size: cover;background-position: center;
	}
	.bookingSection h3{
		font-size: 28px;color: #f6d161;
	}
	.bookingSection p{
		font-size: 15px;margin-bottom: 0;color: #fff;text-align: justify;
	}
	.reservation{
		width: 100%;padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.formCOlumnReservation{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 15px;
	}
	.formColumnPic{
		width: 100%;padding:10px;border-radius: 7px;border:1px solid #ded9ce;height: 35vh;
	}
	.formColumnPic:nth-child(1){
		margin-top: 0;
	}
	.formColumnPic:nth-child(2){
		margin-top: 0;
	}
	.formColumnPic:nth-child(3){
		margin-top: 0;
	}
	.shortWidthInput{
		width: 100%;margin-top:12px;
	}
	.shortWidthInput label{
		font-size: 15px;text-transform: uppercase;
	}
	.shortWidthInput input{
		width: 100%;padding: 7px;border:1px solid #ded9ce;border-radius: 5px;background: none;font-size: 15px;
	}
	.fullWidthInput{
		width: 100%;margin-top: 0.7vw;
	}
	.fullWidthInput label{
		font-size: 15px;text-transform: uppercase;
	}
	.fullWidthInput input{
		width: 100%;padding: 7px;border:1px solid #ded9ce; border-radius: 5px;background: none;font-size: 15px;
	}
	.shortWidthInput button{
		width: 100%;height: 45px;background: #bf2824;border: none;margin-top: 12pxvw;color: #fff;
		font-size: 16px;border-radius: 7px;
	}
	.shortWidthInput button:hover{
		background: #991411;
	}
	.shortWidthInput select{
		width: 100%;padding: 7px;border:1px solid #ded9ce;border-radius: 5px;background: none;font-size: 15px;
	}

	/*-------------------------- BOOKING END --------------------------*/
	/*-------------------------- ROOM START --------------------------*/

	.rooms{
		padding:30px 15px;width: 100%;
	}
	.roomRow{
		width: 100%;border:1px solid #ded9ce;padding:15px;display: flex;justify-content: space-between;
		flex-wrap: wrap;border-radius: 7px;
	}
	.roomPic{
		width: 100%;background: #ebebeb;height: 200px;margin-bottom: 15px;
	}
	.roomDetails{
		width: 100%;
	}
	.roomDetails h3{
		font-size:26px;font-weight: 600;margin-bottom: 3px;
	}
	.roomDetails p{
		font-size: 16px;
	}
	.facilitiesIcon{
		width: 100%;display: flex;
	}
	.facilityIc{
		width: 45px;height: 45px;border-radius: 50%;background: #ffe8b0;display: flex;
		align-items: center;justify-content: center;margin-right:10px;
	}
	.hotelFlexBtn{
		width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;
	}
	.hotelFlexBtn a{
		padding: 0;color: #fff;font-size: 15px;background: #bf2824;text-decoration: none;
		text-transform: uppercase;margin-right: 0.5vw;width: 48%;display:inline-block;
		height: 40px;display: flex;align-items: center;justify-content: center;
	}
	.hotelFlexBtn a:nth-child(2){
		background: #e8be57;color: #000;
	}	
	.roomRow{
		margin-top: 15px;
	}
	.roomRow:nth-child(1){
		margin-top: 0;
	}

	/*-------------------------- ROOM END --------------------------*/
	/*-------------------------- SLIDER START --------------------------*/

	.slider{
		width: 100%;height:60vh;background: #ebebeb;font-weight: 800;
		margin-top: -11vh;position: relative;
	}
	.sliderBox{
		content: '';position: absolute;left: 50%;transform: translateX(-50%);top:35%;width: 70%;
	}
	.carousel-inner{
		font-size: 5vw;font-weight: 600;color: #fff;text-transform: uppercase;
		font-family: "Boldonse", system-ui;text-align: center;
	}
	.sliderContent{
		content: '';position: absolute;left: 50%;transform: translateX(-50%);bottom: 5%;padding: 15px;
		width: 90%;display: flex;justify-content: space-between;flex-wrap: wrap;
		background: rgba(255, 255, 255, 0.2);border-radius: 7px;box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
		backdrop-filter: blur(5px);-webkit-backdrop-filter: blur(5px);border: 2px solid rgba(255, 255, 255, 0.3);
	}
	.enqiryCOlumnslider{
		width: 48%;margin-top: 7px;
	}
	.enqiryCOlumnslider:nth-child(1){
		margin-top: 0;
	}
	.enqiryCOlumnslider:nth-child(2){
		margin-top: 0;
	}
	.enqiryCOlumnslider:last-child{
		margin-left: 26%;text-align: center;
	}
	.enqiryCOlumnslider label{
		font-size: 15px;color: #fff;text-transform: uppercase;font-weight: 300;
	}
	.enqiryCOlumnslider input{
		width: 100%;padding: 7px;border: none;height: 35px;font-size: 15px;
	}
	.enqiryCOlumnslider select{
		width: 100%;padding: 7px;border: none;height: 35px;font-size: 15px;background: #fff;
	}
	.enqiryCOlumnslider button{
		width: 100%;height: 45px;border: none;background: #e8be57;color: #000;font-size: 15px;
	}
	.enqiryCOlumnslider button:hover{
		background: #bf2824;color: #fff;
	}
	.enqiryCOlumnslider:last-child label{
		text-align: center;
	}
	.features{
		width: 100%;background: #fff2d1;display: flex;align-items: center;justify-content: center;
		padding: 0 12vw;flex-wrap: wrap;
	}
	.featuresColumn{
		width:48%;height:40px;display: flex;align-items: center;justify-content: center;font-size: 15px;
		font-weight: 200;text-align: center;
	}
	.featuresColumn img{
		width: 17%;
	}
	.aboutHotelIndex{
		width: 100%;padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
		position: relative;
	}
	.leftAbtIndex{
		width: 100%;
	}
	.leftAbtIndex h2{
		font-size:28px;text-align: left;
	}
	.leftAbtIndex h3{
		font-size:20px;font-weight: 400;display: flex;align-items: center;
	}
	.leftAbtIndex h3 span{
		display: inline-block;width: 5%;height: 2px;background: #000;margin-right: 5px;
	}
	.leftAbtIndex p{
		font-size:16px;text-align: justify;
	}
	.abtIndexIcons{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.abtIndexIcColumns{
		width: 24%;text-align: center;
	}
	.abtIndexIcColumns img{
		width: 40%;margin-bottom: 0.8vw;
	}
	.abtIndexIcColumns h5{
		font-size: 14px;font-weight: 300;
	}
	.rightIndex{
		width: 20%;background: #ebebeb;
	}
	.roomIndex{
		width: 100%;padding:15px;background: #f5eedf;
	}
	.roomIndex h2{
		font-size: 26px;text-align: center;
	}
	.roomIndex p{
		font-size:15px;text-align: center;width:90%;margin-left: 5%;
	}
	.hotelRoomsIndex{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.hotelRoomsColIndex{
		padding: 10px;background:#eddfc2;width: 100%;margin-top: 12px;border-radius: 7px;
	}
	.hotelRoomIndexPic{
		width: 100%;height: 40vw;background: #ebebeb;margin-bottom: 1vw;
	}
	.hotelRoomIndexDetail{
		width: 100%;text-align: center;padding: 10px 0;
	}
	.hotelRoomIndexDetail h3{
		font-size: 22px;
	}
	.hotelRoomIndexDetail p{
		width: 100%;font-size: 15px;margin-left: 0;
	}
	.facilitiesIconIndex{
		width: 100%;display: flex;justify-content: center;
	}
	.facilityIcIndex{
		width: 40px;height: 40px;border-radius: 50%;background: #f5eedf;display: flex;
		align-items: center;justify-content: center;margin-right:8px;
	}
	.facilityIcIndex img{
		width: 60%;
	}
	.hotelRoomIndexDetail a{
		width: 100%;display: block;height:40px;display: flex;align-items: center;justify-content: center;
		border-radius: 25px;background: #e8be57;color: #000;text-decoration: none;
		font-size: 15px;margin-top: 12px;margin-left: 0%;
	}
	.hotelRoomIndexDetail a:hover{
		background: #bf2824;color: #fff;
	}
	.cooking{
		width: 100%;padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
		position: relative;
	}
	.leftCooking{
		width: 100%;
	}
	.rightCooking{
		width:100%;background: #ebebeb;position: relative;
	}
	.leftCooking h3{
		font-size: 16px;font-weight: 400;
	}
	.leftCooking h1{
		font-size: 26px;font-weight: 600;
	}
	.leftCooking p{
		font-size: 15px;text-align: justify;
	}
	.leftCooking a{
		font-size: 15px;display: block;width: 70%;height:45px;display: flex;align-items: center;
		justify-content: center;font-size: 15px;color: #000;border: 1px solid #000;text-decoration: none;
		margin-bottom: 18px;
	}
	.leftCooking a:hover{
		background: #e8be57;border: 1px solid #e8be57;
	}
	.apetite{
		width: 100%;height: 40vw;background: #ebebeb;margin-top: 1.2vw;
	}
	.review{
		width: 100%;padding: 15px;
	}
	.review h2{
		font-size: 28px;text-align: center;
	}
	.review p{
		font-size:15px;text-align: center;width:90%;margin-left: 5%;
	}
	.reviewRow{
		width: 100%;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.reviewColumn{
		width: 100%;margin-top: 12px;padding:15px;border-radius: 5px;background: #f5eedf;position: relative;
	}
	.reviewColumn p{
		width: 100%;margin-left: 0;font-size: 15px;position: relative;z-index: 1;
	}
	.reviewColumn h3{
		font-size:20px;text-align: center;position: relative;z-index: 1;
	}
	.reviewColumn i{
		font-size:10vw;position: absolute;content: '';top: 3%;left: 5%;color: #d6c9ae;
	}
	.userIcon{
		width: 12%;margin-left: 49%;margin-bottom: 15px;
	}
	.receptionist{
		content: '';position: absolute;bottom: 0;right: 19%;width:20%;display: none;
	}
	.videoSection{
		width: 100%;padding:15px;background: #f5eedf;display: flex;justify-content: space-between;
		flex-wrap: wrap;
	}
	.leftVideo{
		width: 100%;height: 30vh;position: relative;background: #ebebeb;font-size: 5vw;font-weight: 600;
		display: flex;align-items: center;justify-content: center;
	}
	.leftVideo iframe{
		content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;
	}
	.rightVideo{
		width: 100%;display: flex;align-items: center;margin-top: 18px;
	}
	.rightVideo h3{
		font-size: 28px;text-transform: uppercase;text-align: center;color: #bf2824;
	}
	.rightVideo p{
		font-size: 15px;text-align: center;
	}
	.indexBorderIc{
		width: 30%;margin-left: 35%;
	}

	/*-------------------------- SLIDER END --------------------------*/
	/*------------------------ FAQ's STARTED ----------------------------*/

	.faqPage{
		width: 100%;padding:30px 15px;
	}
	#accordion button{
		width: 100%;height: 45px;border: 1px solid #f2ebda;text-align: left;background: none;
		font-size: 15px;padding: 0 10px;margin-top: 15px;
	}
	#accordion button:first-child{
		margin-top: 0;
	}
	.accordionDetail{
		width: 100%;padding: 15px;font-size: 15px;line-height: 1.5;
	}

	/*------------------------ FAQ's ENDED ----------------------------*/
	/*------------------------ TERMS AND CONDITIONS STARTED ----------------------------*/

	.termsCondition{
		width: 100%;padding:15px;
	}
	.termsCondition h2{
		font-size:24px;font-weight: 600;
	}
	.termsCondition p{
		font-size: 15px;
	}
	.termsCondition ul li{
		font-size: 15px;
	}

	/*------------------------ TERMS AND CONDITIONS ENDED ----------------------------*/
	/*------------------------ PRIVACY PLOICY STARTED ----------------------------*/

	.privacyPolicy{
		width: 100%;padding:15px;
	}
	.privacyPolicy h2{
		font-size:28px;font-weight: 600;
	}
	.privacyPolicy p{
		font-size: 15px;
	}
	.privacyPolicy ul li{
		font-size: 15px;
	}

	/*------------------------ PRIVACY PLOICY ENDED ----------------------------*/
	/*------------------------ DESTINATION DETAIL STARTED ----------------------------*/

	.destinationDetails{
		width: 100%;padding: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;
	}
	.destinationSideLeftCol{
		width: 100%;padding: 15px;border: 1px solid #ded7ba;border-radius: 15px;
	}
	.destinationImg{
		width: 100%;height: 25vh;background: #ebebeb;margin-bottom:1vw;
	}
	.destinationSideLeftCol p{
		font-size:16px; line-height: 1.5;text-align: justify;
	}
	.destinationSideLeftCol a{
		width: 100%;display: block;height: 45px;display: flex;align-items: center;justify-content: center;
		font-size: 15px;text-decoration: none;background: #e8be57;color: #000;
	}
	.destinationSideRightCol{
		width: 100%;margin-top: 15px;
	}
	.destinationSideForm{
		width: 100%;
	}
	.destinationEnquiryHeading{
		width: 100%;height: 45px;background: #e8be57;color: #000;font-size: 16px;display: flex;align-items: center;
		justify-content: center;
	}
	.destinationENquiryFormBox{
		width: 100%;padding:15px;background: #f2f2f2;
	}
	.inputEnquiryRow{
		width: 100%;margin-top: 10px;
	}
	.inputEnquiryRow label{
		font-size: 15px;
	}
	.inputEnquiryRow input{
		width: 100%;padding:7px; font-size:15px;border: none;
	}
	.inputEnquiryRow:first-child{
		margin-top: 0 !important;
	}
	.inputEnquiryRow button{
		width: 100%;height: 45px;display: flex;align-items: center;justify-content: center;background: #bf2824;
		border: none;color: #fff;font-size: 15px;text-transform: uppercase;
	}
	.inputEnquiryRow button:hover{
		background: #9c1511;
	}

	/*------------------------ DESTINATION DETAIL ENDED ----------------------------*/
}	

/*----------------------------- RESPONSIVE CSS END ----------------------------------*/